@charset "UTF-8";

@font-face{
	font-family: Roboto-light;
	src: url(../_Fonts/Roboto-Light.ttf);	
}

@font-face{
	font-family: Roboto-regular;
	src: url(../_Fonts/Roboto-Regular.ttf);	
}

@font-face{
	font-family: Roboto-medium;
	src: url(../_Fonts/Roboto-Medium.ttf);	
}

@font-face{
	font-family: Roboto-black;
	src: url(../_Fonts/Panton-BlackCaps.otf);	
}

@font-face{
	font-family: Lobster-italic;
	src: url(../_Fonts/LobsterTwo-Italic.ttf);	
}

@font-face{
	font-family: Moon;
	src: url(../_Fonts/Moon-Light.otf);	
}


/* LAYOUT */

body{
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto-regular', sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #343434;
}

#Wrapper{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	min-width: 1020px;
	height: auto;
	margin: 0px;
	padding: 0px;
}

.Section{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}

.Content{
	display: block;
	position: relative;
	margin: auto;
	width: 1000px;
	height: auto;
}

.Column{
	float: left;
	width: 475px;
	height: auto;
	margin-left: 45px;
	margin-top: 45px;
	padding-bottom: 50px;
}

.Column:first-child{
	margin-left: 0px;	
}

.CenterTextBox{
	width: 500px;
	height: auto;
	position: relative;
	margin: auto;
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
	color: white;
}

.CenterTextPanel{
	width: 600px;
	height: auto;
	padding: 30px;
	position: relative;
	margin: auto;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: white;
	opacity: 0.9;
}

a{
	color: #343434;		
}

.UnderConstruction{
	width: 300px;
	height: auto;
	text-align: center;
	font-family: 'Moon';
	font-size: 40px;
	line-height: 45px;
	color: #d1d1d1;
	border: dashed 2px #d1d1d1;
	border-radius: 3px;
	padding: 40px;
	margin: auto;
	margin-top: 200px;
	margin-bottom: 200px;
	box-shadow: 0px 0px 10px 0px #d1d1d1;
}

.UnderConstruction-Additional{
	width: 100%;
	display: block;
	font-size: 16px;
	line-height: 20px;
	border-top: solid 2px #d1d1d1;
	padding-top: 30px;
	margin-top: 30px;
	font-family: 'Roboto';
	color: black;
	text-align: left;	
}


/* FIXED MENU */

.MenuActive{
	color: #c29429 !important;	
}

#Menu-PanelWrapper{
	width: 100%;
	position: absolute;
	margin: auto;
}

.FullWidthBox{
	width: 100%;
	max-width: 1500px;
	margin: auto;
}

#Menu-WhitePanel{
	height: 130px;
	background-color: white;
}

#Menu-GreyPanel{
	height: 70px;
	background-color: #1170db;
	overflow: hidden;
}

#Menu-GreyPanelBlackSection{
	width: 50%;
	float: left;
	height: 100%;
	background-color: black;	
}

#Menu-TopSection{
	float: left;
	width: 100%;
	height: 130px;
	background-image: url(../_Images/Common/Menu-Gradient.png);
	background-position: 579px center;
	background-repeat: no-repeat;
	background-size: 940px;
}

#Menu-BottomSection{
	float: left;
	width: 100%;
	height: 70px;
	background-image: url(../_Images/Home/_Gallery/Black-Overlay.png);
	background-position: -237px center;
	background-repeat: no-repeat;
	background-size: 1000px;
}

#Menu-IMSLogo{
	float: left;
	width: 300px;
	height: 100%;
	background-image: url(../_Images/Common/Logo-NoName.jpg);
	background-position: -9px 27px;
	background-repeat: no-repeat;
	background-size: 57%;
}

#Menu-Slogan{
	position: absolute;
	width: 344px;
	height: auto;
	font-family: 'Moon';
	text-align: center;
	left: 175px;
	top: 49px;
	text-align: left;
}

.MenuButtonCallToAction{
	float: right;
	width: auto;
	height: auto;
	text-align: right;
	margin-top: 80px;
	padding: 10px;
	padding-left: 60px;
	padding-right: 0px;
	font-family: 'Moon';
	color: black;
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-top: solid 2px black;
	font-size: 11px;
	letter-spacing: 4px;
}

#Menu-ContactButton{
	background-image: url(../_Images/Icons/EvelopeMenuIcon.png);
}

#Menu-LocateButton{
	background-image: url(../_Images/Icons/LocateIcon.png);
	width: 236px;
	padding-right: 20px;
	background-position: 160px center;
}

.MenuButton{
	width: auto;
	height: auto;
	float: left;
	margin-right: 29px;
	color: white;
	margin-top: 23px;
	letter-spacing: 4px;
	font-family: 'Moon';
	font-size: 11px;
}

.MenuButtonSeminar{
	width: auto;
	height: auto;
	float: right;
	color: white;
	margin-top: 23px;
	letter-spacing: 4px;
	font-family: 'Moon';
	font-size: 11px;
}

#Menu-Button-Seminars{
	background-color: #c29429;
	padding: 10px;
	margin-top: 12px;
	margin-right: -10px;
	border-radius: 5px;
	margin-left: 20px;
}


/* SEMINARS */

#Seminars-Container{
	display: none;
	background-color: #f1f2f2;
	padding-bottom: 30px;
}

#Seminars-Content{
	padding: 0px;	
}

#Seminars-ViewBox{
	float: left;
	width: 1000px;
	height: auto;
	overflow: scroll;
}

#Seminars-ScrollPane{
	float: left;
	width: 2000px;
	height: auto;
	overflow: hidden;
}

#Seminars-Container h4{
	width: 100%;
	text-align: center;
	color: #c29429;
	border-bottom: solid 2px #c29429;
	padding-bottom: 30px;
	padding-top: 40px;	
}

#Seminars-CloseButton{
	position: absolute;
	margin-top: -92px;
	color: #c29429;
	font-size: 11px;
	border: solid 2px #c29429;
	border-radius: 3px;
}

.SeminarContainer{
	position: relative;
	float: left;
	width: 500px;
	height: auto;
	margin-right: 15px;
	margin-left: 15px;
	border: solid 5px white;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	border-radius: 3px;
	box-shadow: 0px 0px 5px 0px #d1d1d1;
	background-color: white;
}

.SeminarRow{
	width: 350px;
	float: right;
	height: auto;
	border-bottom: solid 2px #d1d1d1;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.SeminarRow:last-child{
	border: none;	
}

.SeminarLabel{
	width: 75px;
	margin-right: 0px;
	float: left;
	height: auto;
	text-align: left;
}

.SeminarContent{
	width: 275px;
	float: left;
	height: auto;
}

.SeminarButtonPanel{
	float: left;
	width: 560px;
	height: 55px;
	padding-top: 15px;
	background-color: white;
	margin-left: -30px;
	margin-top: -2px;
	border-top: solid 2px #c29429;
}

.SeminarButtonPanel .IconButton{
	float: right;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	margin-top: 3px;
	margin-right: 15px;
	color: #c29429;
	font-size: 11px;
	border-radius: 3px;
	border-width: 2px;
}

.SeminarButtonPanel .Button{
	float: left;
	width: 120px;
	padding: 5px;
	text-align: center;
	margin-top: 4px;
	margin-left: 15px;
	font-size: 11px;
	border-radius: 3px;
}

.SeminarSelected{
	background-color: #fbf9f4 !important;
	color: #c29429 !important;
	border: solid 2px #c29429 !important;
}

.SeminarMenuSelected{
	color: black !important;
	border: none !important;
	background-color: transparent !important;
}

.SeminarSpeaker{
	float: left;
	width: 120px;
	margin-right: 30px;
	margin-top: 20px;
	height: 120px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	border-radius: 60px;
}

.SeminarSpeakerName{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 131px;
	padding-bottom: 10px;
	text-align: center;
}

.SeminarAdditionalInformationPanel{
	width: 100%;
	height: auto;
	float: left;
	background-color: white;
	margin-left: -30px;
	padding: 30px;
}

.AdditionalInformation{
	float: left;
	width: 100%;
	height: auto;
}


/* BUTTONS */

.Button{
	width: auto;
	height: auto;
	padding: 15px;
	padding-left: 40px;
	padding-right: 40px;
	background-color: #1170db;
	color: white;
	font-size: 14px;
	font-family: 'Moon';
}

.MenuButton{
	float: left;
	width: auto;
	height: auto;
	border-radius: 5px;
}

.IconButton{
	width: 80px;
	height: auto;
	padding: 5px;
	padding-right: 20px;
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 20px;
	font-family: 'Moon';
	font-size: 14px;
	border: solid 1px #c2c2c2;
	/*border-radius: 3px;*/
	text-align: right;	
}

.Close{
	background-image: url(../_Images/Icons/Close_Gold.png);	
}


/* FONTS */

h1{
	font-family: 'Bree Serif', serif;
	font-weight: 400;
	font-size: 70px;
	margin: 0px;
	margin-top: 70px;
	color: white;
	text-align: left;
	line-height: 70px;
}

h2{
	font-family: 'Roboto-light', sans-serif;
	padding: 0px;
	margin: 0px;
}

h3{
	font-family: 'Moon', sans-serif;
	font-weight: 100;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	color: #c29429
}

h4{
	font-family: 'Moon';
	font-weight: 100;
	font-size: 30px;
	padding: 0px;
	margin: 0px;
	color: #343434;
	margin-bottom: 30px;
	margin-top: 30px;
	letter-spacing: 5px;
	text-align: center;
	line-height: 40px !important;
}

h5{
	font-family: 'Roboto-light', sans-serif;
	font-weight: 100;
	font-size: 13px;
	text-align: left;
	margin-left: 4px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #1170db;
	border-bottom: solid 1px #c2c2c2;
}

p{
	padding: 0px;
	margin: 0px;
}

.Script-Font{
	font-family: 'Pacifico', cursive;
	color: #c29429;
}


/* COLOURS */

.Grey-Text{
	color: black;	
}
.Grey-Box{
	background-color: black;	
}
.Grey-Border{
	border-color: black;
}
.Grey-Line-Bottom{
	border-bottom-color: black;	
}
.Grey-Line-Top{
	border-top-color: black;	
}

.Blue-Text{
	color: #1170db;	
}
.Blue-Box{
	background-color: #1170db;	
}
.Blue-Border{
	border-color: #1170db;
}
.Blue-Line-Bottom{
	border-bottom-color: #1170db;	
}
.Blue-Line-Top{
	border-top-color: #1170db;	
}

.Gold-Text{
	color: #c29429;	
}
.Gold-Box{
	background-color: #c29429;	
}
.Gold-Border{
	border-color: #c29429;
}
.Gold-Line-Bottom{
	border-bottom-color: #c29429;	
}
.Gold-Line-Top{
	border-top-color: #c29429;	
}


/* FOOTER */	

#Footer-WhitePanel{
	position: absolute;
	width: 50%;
	height: 180px;
	background-color: white;
	margin-top: 2px;
}

#Footer{
	background-color: black;	
}

#Footer-WhiteSlashPanel{
	width: 350px;
	height: 180px;
	margin-top: 2px;
	position: absolute;
	background-image:url(../_Images/Common/White-Slash.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 550px;
}

.FooterSection{
	width: 33%;
	height: 100%;
	float: left;
	text-align: center;
	color: white;
	background-color: black;
}

#Footer-IMSLogo{
	position: relative;
	float: left;
	width: 250px;
	height: 150px;
	/*background-color: white;*/
	background-image: url(../_Images/Common/Logo.jpg);
	background-position: -10px center;
	background-repeat: no-repeat;
	background-size: 195px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-radius: 0px 75px 75px 0px;
}

.Footer-Icon{
	width: 150px;
	height: 150px;
	background-color: white;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border-radius: 75px;
	background-size: 75%;
	background-position: center;
	background-repeat: no-repeat;
}

.Footer-CallToAction{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;	
	font-family: 'Moon';
	font-size: 20px;
}

#Footer-Tagline{
	width: 100%;
	height: auto;
	float: left;
	font-family: 'Moon';
	font-size: 14px;
	text-align: left;
	margin-bottom: 30px;
	color: white;
}

.CallIcon{
	background-image: url(../_Images/Icons/PhoneIcon.jpg);
}

.EmailIcon{
	background-image: url(../_Images/Icons/EvelopeIcon.jpg);
}

#Footer-SocialMediaSection{
	width: 100%;
	height: auto;
	/*padding-top: 15px;
	padding-bottom: 15px;*/
	float: left;
	border-top: solid 1px white;
	/*border-bottom: solid 1px white;*/
}

.Footer-FinishingDetails {
	float: left;
	width: 100%;
	height: auto;
	color: white;
	padding-top: 20px;
	padding-bottom: 20px;
}


/* Forms */

.FormElement{
	float: left;
	width: 50%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

.Form-Seminar{
	width: 65%;	
}

.Form-NumSeats{
	width: 35%;
}

.FormQuery{
	width: 100%;
}

.FormLabel{
	float: left;
	width: 90%;
	height: auto;
	text-align: left;
	margin-bottom: 10px;
}

.FormFailed{
	display: none;
	color: red;	
}

.FormResult{
	display: none;
	float: left;
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
	border-radius: 5px;
}

.FormResult p{
	text-align: center;
	margin: 0px;
	color: white;
}

.FormSuccess{
	background-color: #83c455;	
}

.FormFailure{
	background-color: red;	
}

.FormSubmit{
	width: 100%;
	border-top: solid 1px #1170db;
	padding-top: 20px;
	margin-top: 40px;
}

.FormTerms{
	float: left;
	width: 55%;
	height: auto;
}

.FormTermsText{
	font-size: 11px;
	text-align: left;
	line-height: 17px;
}

.FormTermsCheckboxes{
	float: left;
	width: 100%;
	height: auto;
	border-top: solid 1px #c2c2c2;
	margin-top: 20px;
}

.FormTermsCheckbox{
	float: left;
	width: auto;
	height: auto;
	margin-right: 20px;
}

.FormTermsCheckbox .FormLabel{
	font-size: 10px;
	width: auto;
	margin: 0px;	
}

.FormElement .Button{
	width: 40%;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: right;
	border: none;
}

.TextField{
	float: left;
	width: 80%;
	height: 15px;
	padding: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: none;
	border-radius: 2px;
	background-color: white;
}

.TextField-Grey{
	float: left;
	width: 80%;
	height: 15px;
	padding: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: none;
	border-radius: 2px;
	background-color: #f1f2f2;
}

.TextArea{
	float: left;
	width: 95%;
	height: 100px;
	padding: 2.5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: none;
	border-radius: 2px;
	background-color: white;
}

.Select-Style{
	float: left;
	border: 1px solid #c2c2c2;
	width: 90%;
	border-radius: 5px;
	overflow: hidden;
	background: white url(../_Images/Icons/DownArrow_LightGrey.png) no-repeat 95% 50%;
	background-size: 20px;
}

.Select-Style select{
	padding: 15px 10px;
	width: 110%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #636466;
}

.Select-Style select:focus{
	outline: none;
}

.Float-Right{
	float: right;
}

.FormSection{
	float: left;
	width: 100%;
	color: #1170db;
	margin-top: 30px;
}